This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 167131 - RFE: yumex-0.42-3.0 not in the development tree
RFE: yumex-0.42-3.0 not in the development tree
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
rawhide
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-30 14:29 EDT by Demond James
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 05:28:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Demond James 2005-08-30 14:29:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
Updated yumex 0.42-3.0 has major bug fix but has not been pushed to Extra-Devel yet.

Version-Release number of selected component (if applicable):
yumex-0.42-3.0

How reproducible:
Always

Steps to Reproduce:
1. Updated version not listed on server.
2.
3.
  

Additional info:
Comment 1 Tim Lauridsen 2005-09-03 01:19:40 EDT
I forget to put into the devel branch, i have just requested a build for the
latest release 0.42-04 into the devel branch.

Note You need to log in before you can comment on or make changes to this bug.